/* 
  ServicesMenu.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.08.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"Create Shot From Text" = "Maak schermafbeelding van gekozen tekst";
"Create Shot From Image or Movie File" = "Maak schermafbeelding van gekozen afbeeldings- en videobestanden";
